:root {
  --my-color: grey;
  --margin: 140px;
}

header {
  align-self: center;
  margin-top: 10px;
}
header img {
  max-width: 80%
}

h2 {
  border: #b8412b 4px solid;
  background: linear-gradient(#ffcb3f, #fcc129);
  max-width: 400px;
  padding: 5px 10px;
  font-size: larger;
  font-weight: normal;
}

section.grand {
  display: flex;
  flex-wrap: wrap;
}

section.tag {
  background: linear-gradient(white, white, #f7ecf1);
  margin: 10px;
  margin-bottom: 30px;
  border: 5px solid #b7a6b0;
  border-radius: 25px;
  padding: 10px 15px;
  display: flex;
  flex-direction: column;
  width: 250px;
  height: 250px;
}
.tag h3, .tag ul, .my-color {
  color: var(--my-color)
}
.tag h3 {
  margin: 0;
  text-align: center;
  font-size: 35px;
  outline: #f7ecf1 3px solid;
  width: 100%;
  min-height: 49px;
  align-content: center;
  padding-bottom: 4px;
  margin: 5px 0;
}
.tag ul {
  padding-left: 20px;
  min-height: 92px;
}

.mono {
  font-family: monospace;
  margin: 0;
  font-size: large;
}

div.socials {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
div.socials img {
  width: 75px
}
.socials p {
  margin: 0;
}

.advide {
  --my-color: #FF564B;
}
.fidy {
  --my-color: #73030d;
}
.gaby {
  --my-color: #028d02;
}
.anthony {
  --my-color: #e40c0e;
}
.zac {
  --my-color: #63425f
}
.data {
  --my-color: darkorange;
}
.springing {
  --my-color: #00ccf0;
}
.deathwish {
  --my-color: #db3243;
}
.bennie {
  --my-color: purple;
}
.chilltin {
  --my-color: #14a4b1;
}
.battery {
  --my-color: #fcba03;
}
.hatcica {
  --my-color: #6cb0e1;
}
.micro {
  --my-color: goldenrod;
}
.egg {
  --my-color: #945333;
}
.random {
  --my-color: #3752ed;
}
.chips {
  --my-color: #3ea3de;
}
.eyeben {
  --my-color: #10bfeb;
}
.saintza {
  --my-color: #7332a8;
}
.haderpo {
  --my-color: #fc8403;
}
.mulch {
  --my-color: #2b14d9;
}
.salesman {
  --my-color: #494057;
}
.infry {
  --my-color: #8000FF;
}
.jayythunder {
  --my-color: #285afc;
}
.vlad {
  --my-color: #e63749;
}
.mystman {
  --my-color: goldenrod;
}
.anthony h3, .zac h3 {
  font-size: 25px;
}
.springing h3, .wizard h3, .deman h3 {
  font-size: 28px;
}
span.song {
  text-shadow: 1px 2px #cdc0ffa0;
  text-decoration: underline;
}

@media only screen and (max-width: 630px) {
  main {
    width: 100%;
    align-items: center;
  }
  h2 {
    width: 80%;
  }
  section.grand {
    flex-direction: column;
  }
  
  section.tag {
    height: auto;
    width: auto;
    max-width: 250px;
    min-height: 250px;
  }
}